.el-box {
  margin: 0 auto;
  width: 100%;
  padding: 0 15px;
}

@media (min-width: 1700px) {
  .el-box {
    max-width: calc(1340px + 30px);
  }
}
@media (max-width: 1700px) {
  .el-box {
    max-width: calc(1340px + 30px);
  }
}
@media (max-width: 1500px) {
  .el-box {
    max-width: 1170px;
  }
}
@media (max-width: 1200px) {
  .el-box {
    max-width: 962px;
  }
}
@media (max-width: 992px) {
  .el-box {
    max-width: 738px;
  }
}
@media (max-width: 768px) {
  .el-box {
    max-width: calc(100% - 30px);
  }
}

